CHE(4)

NAME
che, cheg - Chelsio Communications 10Gb Ethernet device

SYNOPSIS
cheg* at pci?
che* at cheg?

DESCRIPTION
The che driver provides support for the Chelsio Communications 10 Gigabit Ethernet controllers and adapters, including the following:

•   PE9000 10 GbE Dual Port Adapter
•   T302E 10 GbE Dual Port Adapter
•   T302X 10 GbE Dual Port Adapter
•   T310E 10 GbE Single Port Adapter
•   T310X 10 GbE Single Port Adapter
•   T320E 10 GbE Dual Port Adapter
•   T320X 10 GbE Dual Port Adapter
•   T3B02 10 GbE Dual Port Adapter
•   T3B10 10 GbE Single Port Adapter
•   T3B20 10 GbE Dual Port Adapter

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), pci(4), ifconfig(8)

Chelsio Communications: http://www.chelsio.com

HISTORY
The che driver first appeared in OpenBSD 4.2.

AUTHORS
-nosplit The che driver was written by Claudio Jeker <claudio@openbsd.org>.